## rb-new-station-dialog rb-new-station-dialog — |

## Synopsis

    typedef     RBNewStationDialogPrivate;
    GtkWidget*  rb_new_station_dialog_new       (RBEntryView *view);

## Description

## Details

### RBNewStationDialogPrivate

    typedef struct RBNewStationDialogPrivate RBNewStationDialogPrivate;

### rb_new_station_dialog_new ()

    GtkWidget*  rb_new_station_dialog_new       (RBEntryView *view);

`view` : |
Returns : |